FIDCs.com.brDevelopers

Páginas

Indústria e históricoAPI REST & PlaygroundGuia MCP & AgentesReferência OpenAPIChangelog

Categorias

Contrato OpenAPIAçõesCompanhiasCrédito privadoSéries diáriasInformes estruturadosTítulos públicosMacroeconomia e benchmarksIndústriaContratoIdentidadeCadastroDocumentosVisão geralCarteiraCotas e rentabilidadeDemonstrativoInvestidoresCoberturaRaio-X FIC-FIDCOperaçãoPlayground← Testar no Guia REST
Chave apenas na memória
FIDCs.com.brDevelopers
Todas as operações de Cadastro

Contrato OpenAPI · Cadastro

Consultar cadastro do fundo

GET
/v1/fundos/{fund_id}

Devolve os dados cadastrais do registro de fundo identificado por fund_id.

Custo: 1 crédito.

Autorização

FIDCs API key
AuthorizationBearer <token>

Envie Authorization: Bearer fidc_live_.... No playground, informe somente a chave completa; a interface monta o header sem persistir o segredo.

In: header

Parâmetros da rota

fund_id*Fund Id

UUID persistente do fundo, obtido em /v1/fundos ou /v1/resolve.

Corpo da resposta

application/json

application/problem+json

application/problem+json

application/problem+json

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/v1/fundos/e18a9ac1-552c-47c4-969a-ec94344d7d0f"
{  "data": {    "fund_id": "string",    "cvm_code": "string",    "cnpj": "string",    "name": "string",    "status": "string",    "fund_type": "string",    "registered_at": "string",    "started_at": "string",    "cancelled_at": "string",    "ended_at": "string",    "administrator_since": "string",    "fiscal_year_end_at": "string",    "rcvm175_adapted_at": "string",    "registered_patrimony_brl": 0  },  "meta": {    "request_id": "string",    "data_release": "string",    "as_of": "string",    "row_count": 0,    "sources": [      {        "provider": "string",        "dataset": "string"      }    ],    "field_sources": {      "property1": "string",      "property2": "string"    },    "receivables_definitions": {},    "receivables_by_month": [      {}    ]  }}